/*
Theme Name: CRO functions
Template: ken
Version:  12dec2014
Text Domain:  text
Author:  Alex
*/
#mk-main-navigation > ul {
  padding: 0 0 0 0;
}
.mk-call-to-action {
  background-color: #fafafa;
  border: 2px solid #eee;
  overflow: hidden;
  padding: 0;
}
@media only screen and (max-width: 480px) {
  .mk-padding-shortcode {
    display: none;
  }
  .mk-call-to-action {
    padding: 20px;
  }
}
@media only screen and (min-width: 481px) {
  .mk-call-to-action {
    padding: 50px 45px;
  }
}
.mk-header-search {
  display: none !important;
}
@media only screen and (min-width: 1224px) {
  .mk-header-search {
    display: block !important;
  }
}
.mk-button-align.center,
.mk-button-align.left,
.mk-button-align.right {
  text-align: center !important;
}
/**/
button.ui-button-icon-only {
  width: 2.4em;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
  border-bottom-right-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
  border-bottom-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
  border-top-right-radius: 4px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
  border-top-left-radius: 4px;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
  background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #e6e6e6;
  border: 1px solid #d3d3d3;
  color: #555555;
  font-weight: normal;
}
.ui-button,
.ui-button:link,
.ui-button:visited,
.ui-button:hover,
.ui-button:active {
  text-decoration: none;
}
.ui-button {
  cursor: pointer;
  display: inline-block;
  line-height: normal;
  margin-right: 0.1em;
  overflow: visible;
  padding: 0;
  position: relative;
  text-align: center;
  vertical-align: middle;
}
.ui-button-icon-only .ui-button-text,
.ui-button-icons-only .ui-button-text {
  padding: 0.4em;
  text-indent: -1 e 7px;
}
.ui-button .ui-button-text {
  display: block;
  line-height: normal;
}
.ui-icon {
  background-repeat: no-repeat;
  display: block;
  overflow: hidden;
  text-indent: -99999px;
}
.ui-state-default .ui-icon {
  background-image: url("images/ui-icons_888888_256x240.png");
}
.ui-button-icon-only .ui-icon {
  left: 50%;
  margin-left: -8px;
}
.ui-button-icon-only .ui-icon,
.ui-button-text-icon-primary .ui-icon,
.ui-button-text-icon-secondary .ui-icon,
.ui-button-text-icons .ui-icon,
.ui-button-icons-only .ui-icon {
  margin-top: -8px;
  position: absolute;
  top: 50%;
}
.toggle-white-title .mk-toggle-title,
.toggle-white-title .mk-toggle-pane,
.toggle-white-title .mk-toggle-pane {
  font-size: 14px;
  font-weight: 700;
  color: #fff!important;
}
.toggle-white-title .mk-toggle-pane p {
  font-size: 14px;
  font-weight: normal;
  color: #fff!important;
}
.image-box-title {
  line-height: 1em;
}
p a:active,
p a:focus,
p a:hover,
p a:link,
p a:visited {
  text-decoration: underline;
}
.mk-button {
  position: relative;
  display: inline-block;
  margin-right: 10px;
  margin-left: 0;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  border: 2px;
  font-weight: 700;
  font-size: 14px;
}
#theme-page .theme-page-wrapper {
  margin: 0px auto;
}
.column-splitter {
  border-right: 1px dotted #cccccc;
}
.mk-testimonial .swiper-pagination {
  display: none;
}
#networklinks {
  margin-left: 20%;
}
.redlinks {
  color: #d8202c;
}
.mk-video-player {
  background: url("images/video_bg.png") no-repeat scroll left bottom cover;
  border: none;
  padding: 12px 12px 9% 12px;
}
.mk-video-title {
  margin-bottom: 12px;
  font-size: 90%;
  top: 95%;
  position: absolute;
  width: 75%;
  margin-left: 10%;
  font-style: italic;
}
